## reclass 1.1

=== debian/changelog ===
reclass (1.1-1) unstable; urgency=low

  * Add a build-dependency on python-yaml, thanks Jeroen Dekkers.
  * Fix inter-package dependencies (use binary:Version instead of
    source:Version), again thanks Jeroen Dekkers.
  * Move reclass binary package into 'admin' section.

 -- martin f. krafft <madduck@debian.org>  Wed, 28 Aug 2013 09:13:48 +0200

reclass (1.0.2-1) unstable; urgency=low

  * New upstream release (version number fix).
  * Split Python module into python-reclass.

 -- martin f. krafft <madduck@debian.org>  Tue, 27 Aug 2013 21:43:20 +0200

reclass (1.0.1-1) unstable; urgency=low

  * New upstream release (documentation updates only).

 -- martin f. krafft <madduck@debian.org>  Tue, 27 Aug 2013 18:07:39 +0200

reclass (1.0-1) unstable; urgency=low

  * Initial release (closes: #720922).

 -- martin f. krafft <madduck@debian.org>  Mon, 26 Aug 2013 10:52:31 +0200
