## reclass 1.2.2

=== debian/changelog ===
reclass (1.2.2-1) unstable; urgency=medium

  * New upstream release, fixing recursion of class mappings.
  * Updated Standards-Version to 3.9.5; no changes required.

 -- martin f. krafft <madduck@debian.org>  Fri, 27 Dec 2013 09:44:42 +1300

reclass (1.2.1-1) unstable; urgency=low

  * New upstream release, fixing the Salt adapter.

 -- martin f. krafft <madduck@debian.org>  Thu, 26 Dec 2013 17:08:15 +1300

reclass (1.2-1) unstable; urgency=low

  * New upstream release, with the following major changes:
    - class mappings
    - parameter interpolation across lists
    - classes caching
    - yaml_fs: nodes may reside in subdirectories
  * Remove dangling symlink from /usr/share/doc/reclass/html, add a note about
    documentation in reclass-doc (and online) to README.Debian instead.

 -- martin f. krafft <madduck@debian.org>  Wed, 28 Aug 2013 13:24:17 +0200
