## reclass 1.3

=== debian/changelog ===
reclass (1.3-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Sat, 01 Mar 2014 14:48:19 +0100
