## reclass 1.4.1

=== debian/changelog ===
reclass (1.4.1-3ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 19:28:33 +0000

reclass (1.4.1-3) unstable; urgency=medium

  * Revert d/compat and standards update to allow stretch migration

 -- Filip Pytloun <filip@pytloun.cz>  Sat, 11 Mar 2017 10:14:58 +0100

reclass (1.4.1-2) unstable; urgency=medium

  * d/patches: backport Fix UndefinedVariableError (Closes: #857337)
  * Add d/watch file
  * Raise d/compat to 10, update standards to 3.9.8
  * Add myself as uploader

 -- Filip Pytloun <filip@pytloun.cz>  Fri, 10 Mar 2017 08:45:53 +0100

reclass (1.4.1-1) unstable; urgency=low

  * New upstream release reverting the logging changes, which weren't ready
    yet.

 -- martin f. krafft <madduck@debian.org>  Tue, 28 Oct 2014 15:56:59 +0100

reclass (1.4-1) unstable; urgency=low

  * New upstream release (closes: #761952).
  * Compliant with Debian Policy 3.9.6.

 -- martin f. krafft <madduck@debian.org>  Sat, 25 Oct 2014 15:12:25 +0200

reclass (1.3-2) UNRELEASED; urgency=medium

  * Add myself as uploader.
  * Update Vcs-Git and Vcs-Browser URLs.
  * Improve long description of reclass-doc.
  * Have python-reclass depend on python-pkg-resources.
    Closes: bug#757423.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Sep 2014 10:17:04 +0200
