=== debian/control ===
--- 
+++ 
@@ -2,17 +2,25 @@
 Section: python
 Priority: extra
 Maintainer: martin f. krafft <madduck@debian.org>
-Build-Depends: python-setuptools, python, debhelper (>= 8.9.7), python-sphinx, python-yaml
-Standards-Version: 3.9.5
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Filip Pytloun <filip@pytloun.cz>
+Build-Depends: debhelper (>= 8.9.7),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-sphinx,
+               python-yaml
+Standards-Version: 3.9.6
 XS-Python-Version: all
 Homepage: http://reclass.pantsfullofunix.net/
-Vcs-Git: git://git.debian.org/collab-maint/reclass.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/reclass.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/reclass.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/reclass.git?h=debian
 
 Package: reclass
 Architecture: all
 Section: admin
-Depends: python-reclass (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
+Depends: python-reclass (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: reclass-doc
 Description: hierarchical inventory backend for configuration management systems
  reclass is an "external node classifier" (ENC) as can be used with automation
@@ -37,7 +45,7 @@
 
 Package: python-reclass
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
 Description: hierarchical inventory backend for configuration management systems
  reclass is an "external node classifier" (ENC) as can be used with automation
  tools, such as Puppet, Salt, and Ansible. It is also a stand-alone tool for
@@ -60,6 +68,10 @@
 Package: reclass-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: reclass documentation
- Provides the documentation for reclass.
+ reclass is an "external node classifier" (ENC) as can be used with automation
+ tools, such as Puppet, Salt, and Ansible. It is also a stand-alone tool for
+ merging data sources recursively.
+ .
+ This package provides the documentation for reclass.
