=== debian/watch ===
version=3
#opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/reclass/reclass-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
