=== debian/changelog ===
reclass (1.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 12:38:49 +0200

reclass (1.7.0-1) unstable; urgency=medium

  * New upstream
  * Raise compat to 13, update standards to 4.5.1
  * d/copyright: Remove duplicate field "Copyright"
  * d/rules: Move executables into reclass package

 -- Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>  Thu, 21 Jan 2021 12:54:53 +0100
