=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: reclass
 Section: python
-Priority: extra
-Maintainer: martin f. krafft <madduck@debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>, Filip Pytloun <filip@pytloun.cz>
-Build-Depends: debhelper (>= 8.9.7),
+Priority: optional
+Maintainer: Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python-all,
-               python-setuptools,
-               python-sphinx,
-               python-yaml
-Standards-Version: 3.9.6
-XS-Python-Version: all
-Homepage: http://reclass.pantsfullofunix.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/reclass.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/reclass.git?h=debian
+               python3-all,
+               python3-ddt,
+               python3-pyparsing,
+               python3-setuptools,
+               python3-six,
+               python3-sphinx,
+               python3-yaml,
+Standards-Version: 4.5.1
+Homepage: https://github.com/salt-formulas/reclass
+Vcs-Git: https://salsa.debian.org/animux/reclass.git
+Vcs-Browser: https://salsa.debian.org/animux/reclass
 
 Package: reclass
 Architecture: all
 Section: admin
-Depends: python-reclass (= ${binary:Version}),
-         ${misc:Depends},
-         ${python:Depends}
+Depends: python3-reclass (= ${binary:Version}), ${python3:Depends}, ${misc:Depends}
 Suggests: reclass-doc
 Description: hierarchical inventory backend for configuration management systems
  reclass is an "external node classifier" (ENC) as can be used with automation
@@ -41,11 +40,13 @@
  from smaller bits, eliminating redundancy and exposing all important
  parameters to a single location, logically organised.
  .
+ This is the fork of the original reclass by SaltStack Formulas.
+ .
  This package provides the reclass CLI and adapters for Salt and Ansible.
 
-Package: python-reclass
+Package: python3-reclass
 Architecture: all
-Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Description: hierarchical inventory backend for configuration management systems
  reclass is an "external node classifier" (ENC) as can be used with automation
  tools, such as Puppet, Salt, and Ansible. It is also a stand-alone tool for
@@ -64,14 +65,18 @@
  allowed, well-defined, and encouraged), and piece together your infrastructure
  from smaller bits, eliminating redundancy and exposing all important
  parameters to a single location, logically organised.
+ .
+ This is the fork of the original reclass by SaltStack Formulas.
 
 Package: reclass-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: reclass documentation
  reclass is an "external node classifier" (ENC) as can be used with automation
  tools, such as Puppet, Salt, and Ansible. It is also a stand-alone tool for
  merging data sources recursively.
  .
+ This is the fork of the original reclass by SaltStack Formulas.
+ .
  This package provides the documentation for reclass.
