=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = reclass

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml doc/source/ doc/build/html
	PYTHONPATH=. python3 -m sphinx -N -bman doc/source/ doc/build/man

override_dh_compress-indep:
	dh_compress -Xchangelog.html

override_dh_auto_install:
	dh_auto_install

	mkdir -p debian/reclass/usr/bin debian/reclass/usr/share/reclass
	mv debian/python3-reclass/usr/bin/reclass debian/reclass/usr/bin
	mv debian/python3-reclass/usr/bin/* debian/reclass/usr/share/reclass
