=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/reclass-$1\.tar\.gz/ \
  https://github.com/salt-formulas/reclass/tags .*/v?(\d\S+)\.tar\.gz
