## reclass 1.7.1

=== requirements.txt ===
pyparsing
pyyaml
six
enum34 ; python_version<'3.4'
ddt
