=== debian/changelog ===
reclass (1.7.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1082630)
  * debian/patches:
    - Remove 0001-Remove-enum34-requirement-for-python3.patch, applied
      upstream.
    - Add 0001-Replace-distutils.version-with-packaging.version.patch
      to replace distutils.
  * debian/control:
    - Bump standards version to 4.7.0, no changes.
    - Add Multi-Arch metadata to reclass-doc, thanks multiarch hinter.
    - Add 'Rules-Requires-Root: no'
  * Email change: Alexander Sulfrian -> alexander@sulfrian.net
  * Add doc-base control file
  * debian/rules:
    - Remove doc/build/ in dh_auto_clean to fix ftbfs-source-after-build.
      (Closes: #1048627)
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse,
    Repository.

 -- Alexander Sulfrian <alexander@sulfrian.net>  Thu, 13 Feb 2025 17:16:21 +0100
