=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: reclass
 Section: python
 Priority: optional
-Maintainer: Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>
+Maintainer: Alexander Sulfrian <alexander@sulfrian.net>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -11,10 +11,11 @@
                python3-six,
                python3-sphinx,
                python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/salt-formulas/reclass
 Vcs-Git: https://salsa.debian.org/animux/reclass.git
 Vcs-Browser: https://salsa.debian.org/animux/reclass
+Rules-Requires-Root: no
 
 Package: reclass
 Architecture: all
@@ -47,7 +48,7 @@
 Package: python3-reclass
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Description: hierarchical inventory backend for configuration management systems
+Description: hierarchical inventory backend for configuration management systems (Python 3)
  reclass is an "external node classifier" (ENC) as can be used with automation
  tools, such as Puppet, Salt, and Ansible. It is also a stand-alone tool for
  merging data sources recursively.
@@ -70,6 +71,7 @@
 
 Package: reclass-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: reclass documentation
