=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,7 @@
 	mkdir -p debian/reclass/usr/bin debian/reclass/usr/share/reclass
 	mv debian/python3-reclass/usr/bin/reclass debian/reclass/usr/bin
 	mv debian/python3-reclass/usr/bin/* debian/reclass/usr/share/reclass
+
+override_dh_auto_clean:
+	dh_auto_clean
+	-$(RM) -rf doc/build/
